import 'package:be_happy/domain/entities/client_notification.dart';
import 'package:be_happy/domain/repositories/notification_repository.dart';

class CancelNotificationUseCase {
  final NotificationRepository repository;

  CancelNotificationUseCase(this.repository);

  Future<ClientNotification> call(int id) async {
    return await repository.cancelNotification(id);
  }
}
